# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-07-30 20:19
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0085_universitystyle_include_self_global'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='custom_questions_noti',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Off'), (1, 'On')], default=0),
        ),
    ]
